(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     39193,        986]*)
(*NotebookOutlinePosition[     39836,       1008]*)
(*  CellTagsIndexPosition[     39792,       1004]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Plot[{0.5*x\^3 - 1.5*x\^2 + x}, {x, 0, 2}, 
      PlotRange \[Rule] {\(-0.2\), 0.2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 1.54508 [
[.2619 .29652 -9 -9 ]
[.2619 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 0 -24 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .15451 -24 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .46353 -18 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
[(-0.2)] .01131 0 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(-0.1)] .01131 .15451 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(0.1)] .01131 .46353 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.2)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .41953 L
.08255 .4658 L
.10458 .50818 L
.1253 .54052 L
.14415 .56394 L
.16372 .58251 L
.17449 .59034 L
.18466 .59626 L
.19436 .60059 L
.19966 .60244 L
.20463 .60384 L
.20886 .60479 L
.21341 .60555 L
.216 .60588 L
.21727 .60601 L
.21846 .60611 L
.21961 .60619 L
.22066 .60625 L
.22183 .60631 L
.22307 .60635 L
.22428 .60637 L
.2254 .60637 L
.22663 .60635 L
.22795 .60632 L
.22861 .6063 L
.22933 .60626 L
.23064 .60619 L
.2331 .60599 L
.23542 .60574 L
.23789 .60541 L
.24232 .60465 L
.24743 .6035 L
.25222 .60216 L
.26314 .59821 L
.27297 .59362 L
.28332 .58776 L
.30183 .57484 L
.33994 .53935 L
.3805 .49068 L
.41954 .43582 L
.46104 .3718 L
.50102 .30736 L
.53949 .24539 L
.58041 .18229 L
.61981 .12695 L
.6577 .08124 L
.67878 .05986 L
.69804 .0433 L
.71795 .0295 L
Mistroke
.73686 .01982 L
.74647 .01628 L
.75175 .01475 L
.75671 .01358 L
.76135 .01274 L
.76396 .01237 L
.76636 .01209 L
.76839 .01192 L
.76956 .01183 L
.77062 .01177 L
.77174 .01173 L
.77294 .01169 L
.77405 .01167 L
.77511 .01167 L
.77625 .01168 L
.77748 .0117 L
.77865 .01175 L
.77971 .0118 L
.78219 .01198 L
.78343 .0121 L
.78479 .01225 L
.78736 .01259 L
.79011 .01305 L
.79506 .01411 L
.80003 .0155 L
.80472 .01709 L
.81349 .02085 L
.82324 .02624 L
.83354 .03338 L
.85201 .05 L
.87162 .0733 L
.88995 .10062 L
.92882 .1775 L
.97015 .28979 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00203oool2000000@0oooo0P00
00030?ooo`@00000o`3oool:0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0?l0oooo2`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`800000o`3oool40?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0`03o
ool:000003P0oooo000K0?ooo`030000003oool0oooo0;d0oooo0`00000:0?ooo`@00000=03oool0
01/0oooo00<000000?ooo`3oool0^`3oool200000140oooo0P00000b0?ooo`006`3oool00`000000
oooo0?ooo`2i0?ooo`8000005@3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo
0?ooo`2g0?ooo`800000603oool00`000000oooo0?ooo`0^0?ooo`006`3oool200000;H0oooo0P00
000K0?ooo`800000;P3oool001/0oooo00<000000?ooo`3oool0/`3oool2000001l0oooo00<00000
0?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0/@3oool200000280oooo00<000000?oo
o`3oool0:P3oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0S0?ooo`80
0000:P3oool001/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo000K0?ooo`800000[03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08P3oool001/0oooo00<00000
0?ooo`3oool0Y`3oool2000003D0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0P0?ooo`00
6`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
7`3oool001/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo01l0oooo000K0?ooo`800000Y03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo01h0oooo000K0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01X0oooo000K0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0J0?ooo`00
6`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
6@3oool001/0oooo0P00002M0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo01P0oooo000K0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0F0?ooo`00203oool2000000@0oooo0P000003
0?ooo`D000000`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool05@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0E
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00002G
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0503oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01@0oooo00070?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04`3oool000P0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool04`3oool001/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0140oooo000K0?ooo`800000T@3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0403oool001/0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00l0oooo000K
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0?
0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool03P3oool001/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0>0?ooo`006`3oool2000008`0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0303oool001/0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00`0oooo000K
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo00X0oooo000K0?ooo`800000QP3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo
0?ooo`0e0?ooo`800000103oool2000000@0oooo0P00000f0?ooo`D00000103oool00`000000oooo
0?ooo`0^0?ooo`D000000P3oool2000000@0oooo0P00000e0?ooo`D000001P3oool001/0oooo00<0
00000?ooo`3oool0=03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000=03oool2000000T0oooo000K0?ooo`030000003oool0oooo03@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03<0oooo0P0000080?ooo`006`3oool2000003D0oooo00@000000?ooo`3oool000002@3oool20000
03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00P0oooo0P00000f0?ooo`030000003oool0000000L0oooo000K0?ooo`030000003oool0oooo03@0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03D0oooo00@000000?ooo`3oool000001P3oool001/0oooo00<000000?ooo`3oool0=@3oool20000
00X0oooo0`00000f0?ooo`800000103oool00`000000oooo0?ooo`0a0?ooo`8000002P3oool30000
03H0oooo0P0000070?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00D0oooo000D0?ooool0
00003@00000001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`800000?@3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`050?ooo`006`3oool2
000007/0oooo00<000000?ooo`3oool0Q@3oool001/0oooo0P00001j0?ooo`030000003oool0oooo
08H0oooo000K0?ooo`030000003oool0000007T0oooo00<000000?ooo`3oool0QP3oool001/0oooo
00<000000?ooo`000000N03oool00`000000oooo0?ooo`270?ooo`006`3oool00`000000oooo0000
001g0?ooo`030000003oool0oooo08P0oooo000K0?ooo`80000000<0oooo0000003oool0M@3oool0
0`000000oooo0?ooo`280?ooo`006`3oool010000000oooo0?ooo`00001e0?ooo`030000003oool0
oooo08T0oooo000K0?ooo`040000003oool0oooo000007D0oooo00<000000?ooo`3oool0R@3oool0
01/0oooo00D000000?ooo`3oool0oooo0000001c0?ooo`030000003oool0oooo08X0oooo000K0?oo
o`050000003oool0oooo0?ooo`000000LP3oool00`000000oooo0?ooo`2;0?ooo`006`3oool01@00
0000oooo0?ooo`3oool000000780oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo08`0oooo000K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2=0?ooo`00
6`3oool2000000@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2=0?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo08l0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0T03oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo0940oooo000K0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09<0oooo000K0?ooo`80
00001`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2D0?ooo`006`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0U03o
ool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo09D0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`2H0?ooo`006`3oool2000000X0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`2H0?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0V@3oool001/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2J0?ooo`006`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0V`3o
ool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo09`0oooo00080?ooo`800000103oool2000000<0oooo1@0000030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2M0?ooo`001`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo09d0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`2N0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
09l0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0W`3oool000P0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0XP3oool001/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0:<0oooo000K0?ooo`80
00004@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0:@0oooo000K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2U0?ooo`006`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0YP3o
ool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0:H0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0:T0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0Z`3oool001/0oooo0P00000F0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:`0oooo000K0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2]0?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0[P3o
ool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0:l0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0/@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0;80oooo000K0?ooo`800000703oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0;<0oooo000K0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`2d0?ooo`006`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0]@3oool001/0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0;H0oooo000K0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2g0?ooo`006`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0^03o
ool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`800000^`3oool0
01/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`800000_@3oool001/0
oooo0P00000T0?ooo`8000007@3oool00`000000oooo0?ooo`2m0?ooo`006`3oool00`000000oooo
0?ooo`0U0?ooo`8000006@3oool200000<00oooo000K0?ooo`030000003oool0oooo02L0oooo0P00
000E0?ooo`800000`P3oool001/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@
0?ooo`800000a03oool001/0oooo00<000000?ooo`3oool0:P3oool4000000X0oooo100000360?oo
o`006`3oool00`000000oooo0?ooo`0^0?ooo`X00000bP3oool000P0oooo0P0000040?ooo`800000
0`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`@0oooo
00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0o`3oool90?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000?l0oooo2P3oool000P0oooo
0P00000:0?ooo`800000o`3oool;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -0.215254, \
0.00789457, 0.00243309}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\(-0.5\)*x\^3 + 2.5*x\^2 - 4*x + 2}, {x, 0, 2}, 
      PlotRange \[Rule] {\(-0.2\), 0.2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 1.54508 [
[.2619 .29652 -9 -9 ]
[.2619 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 0 -24 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .15451 -24 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .46353 -18 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
[(-0.2)] .01131 0 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(-0.1)] .01131 .15451 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(0.1)] .01131 .46353 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.2)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.37915 .61803 m
.3815 .60885 L
.42237 .47938 L
.46172 .38151 L
.49955 .30975 L
.52059 .27844 L
.53984 .25475 L
.55994 .23471 L
.57861 .22011 L
.5976 .20893 L
.60763 .20442 L
.61832 .2006 L
.62861 .19785 L
.6344 .19669 L
.63973 .19585 L
.64441 .19529 L
.64706 .19504 L
.64954 .19486 L
.65088 .19478 L
.65216 .19472 L
.65331 .19467 L
.65454 .19463 L
.65517 .19461 L
.65587 .19459 L
.65711 .19458 L
.6578 .19457 L
.65855 .19457 L
.65925 .19457 L
.6599 .19457 L
.66118 .19459 L
.66239 .19461 L
.66347 .19464 L
.66464 .19468 L
.66728 .19481 L
.66971 .19497 L
.67414 .19535 L
.67883 .19588 L
.68868 .19743 L
.69953 .19975 L
.71897 .20537 L
.73987 .21317 L
.78114 .23249 L
.8209 .25365 L
.85915 .27382 L
.88051 .28409 L
.89985 .29234 L
.91868 .29911 L
.92858 .30207 L
.93903 .30468 L
.94827 .30652 L
Mistroke
.95316 .3073 L
.9584 .30798 L
.96322 .30846 L
.9676 .30877 L
.96972 .30888 L
.97083 .30892 L
.97202 .30896 L
.97305 .30898 L
.97419 .309 L
.97522 .30901 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00203oool2000000@0oooo0P00
00030?ooo`@00000o`3oool:0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0?l0oooo2`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`800000o`3oool40?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00203oool2000000@0oooo0P0000030?ooo`D000000`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool200000?l0oooo103oool000030?ooo`0000000000008000000P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo09d0oooo4`00001B0?ooo`006`3oool00`000000oooo0?ooo`2J0?ooo`<000004`3oool4
000004h0oooo000K0?ooo`030000003oool0oooo09L0oooo0`00000J0?ooo`<00000B`3oool001/0
oooo00<000000?ooo`3oool0U@3oool200000200oooo0P0000190?ooo`006`3oool00`000000oooo
0?ooo`2C0?ooo`800000903oool2000004L0oooo000K0?ooo`800000TP3oool2000002P0oooo0P00
00150?ooo`006`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02X0oooo0P000013
0?ooo`006`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02d0oooo0P0000110?oo
o`006`3oool00`000000oooo0?ooo`2=0?ooo`800000<P3oool2000003l0oooo000K0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0=03oool2000003d0oooo000K0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0=`3oool3000003X0oooo000K0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0>`3oool2000003P0oooo000K0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0?P3oool2000003H0oooo000K0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0@@3oool2000003@0oooo000K0?ooo`800000R@3oool00`000000oooo
0?ooo`130?ooo`800000<P3oool001/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`160?ooo`800000<03oool001/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`19
0?ooo`800000;P3oool001/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1<0?oo
o`800000;03oool001/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo03D0oooo0P0000040?ooo`800000
103oool2000003H0oooo1@0000050?ooo`030000003oool0oooo02d0oooo1@0000020?ooo`800000
103oool2000001D0oooo0P00000O0?ooo`@000001P3oool001/0oooo00<000000?ooo`3oool0=03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000005P3oool2000001d0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3o
ool0=03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05P3oool2000001`0oooo00<000000?ooo`3oool01P3oool001/0oooo0P00000e0?ooo`04
0000003oool0oooo000000T0oooo0P00000h0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`080?ooo`8000006`3oool3000001X0oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool2000001H0oooo00@000000?oo
o`3oool000001P3oool001/0oooo00<000000?ooo`3oool0=@3oool2000000X0oooo0`00000f0?oo
o`8000000`3oool00`000000oooo0?ooo`0b0?ooo`8000002P3oool3000001l0oooo0P00000E0?oo
o`8000001`3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1R0?ooo`80
0000703oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1U0?ooo`<00000
6@3oool001/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1Y0?ooo`@000005@3o
ool001/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1^0?ooo`8000004`3oool0
01/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1`0?ooo`D000003P3oool001@0
ooooo`00000=000000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`800000303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo0P00
000o0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`260?ooo`006`3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo08H0oooo000K0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0Q`3oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`270?ooo`006`3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08P0oooo000K0?ooo`800000N03oool0
0`000000oooo0?ooo`280?ooo`006`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
08T0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0R@3oool001/0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo08X0oooo000K0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2;0?oo
o`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08`0oooo000K0?ooo`800000
M03oool00`000000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08d0oooo000K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0S@3oool0
01/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`2?0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0900oooo000K0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0T03oool001/0oooo0P00001`0?ooo`03
0000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
T@3oool001/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0940oooo000K0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09<0oooo
000K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0T`3oool001/0oooo0P00001]
0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0U03oool001/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2D0?ooo`00
6`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo09D0oooo000K0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`2E0?ooo`00203oool2000000@0oooo0P0000030?ooo`D000000`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo09H0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
09H0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool20000
06X0oooo00<000000?ooo`3oool0UP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0U`3oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0U`3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo09P0oooo000K0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0V03oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`2H0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09T0oooo000K0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0V@3oool001/0oooo0P00001W0?ooo`03
0000003oool0oooo09T0oooo000K0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
VP3oool001/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2J0?ooo`006`3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0V`3oool001/0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`2K0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09/0oooo
000K0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0V`3oool001/0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`2L0?ooo`006`3oool2000006@0oooo00<000000?oo
o`3oool0W03oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2L0?ooo`00
6`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
09h0oooo000K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0WP3oool001/0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2N0?ooo`006`3oool200000640oooo00<0
00000?ooo`3oool0W`3oool001/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O
0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09l0oooo000K0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`2P0?ooo`006`3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo0:00oooo000K0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0X03oool0
01/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2Q0?ooo`006`3oool2000005l0
oooo00<000000?ooo`3oool0X@3oool001/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`2Q0?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:80oooo000K
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0XP3oool001/0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0:<0oooo00080?ooo`800000103oool2000000<0oooo100000040?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool0X`3oool000L0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
Y03oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000
G03oool00`000000oooo0?ooo`2T0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0?l0oooo2@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00003o0?ooo`X0oooo00080?ooo`8000002P3oool200000?l0oooo2`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -0.215254, \
0.00789457, 0.00243309}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{860, 525},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 117, 2, 31, "Input"],
Cell[1847, 56, 20642, 491, 186, 4030, 281, "GraphicsData", "PostScript", \
"Graphics"],
Cell[22492, 549, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22659, 557, 128, 2, 31, "Input"],
Cell[22790, 561, 16254, 417, 186, 3656, 257, "GraphicsData", "PostScript", \
"Graphics"],
Cell[39047, 980, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

